<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje SubGr="Sifra_oe Sifra_Nar Broj_Nar" PodrediPo="Sifra_Oe,Sifra_Nar,Broj_Nar" ForsPrazenRed="D" />

        <Header VisinaHeader="52" />

        <Red ImeId="Datum_Nar" Naslov="Datum nar." Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Dokument" Naslov="Nara~ka" 
			Formula="Sifra_OE + '-' + Sifra_Nar + '/'  + Broj_Nar + '  ' +  Identif_Br" Sirina="17" 						DaliSuma="N" KojTip="S" Font="Tahoma" />

        <Red ImeId="ImeKup" Naslov="Komint" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" />

        <Red ImeId="Sifra_art" Naslov="Artikl" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="Imeart" Naslov="Ime na artikl" Formula="" Sirina="25" DaliSuma="N" KojTip="S" />

        <Red ImeId="Kolic" Naslov="Koli~._nar" Formula="" Sirina="8" DaliSuma="D" KojTip="N" FormatStr="0.###" />

        <Red ImeId="Kolic_BO" Naslov="Back_Order" Formula="" Sirina="8" DaliSuma="D" KojTip="N" FormatStr="0.###" />

        <Red ImeId="MalCena" Naslov="Cena_EUR" Formula="" Sirina="8" DaliSuma="N" KojTip="N" />

        <Red ImeId="cVrEUR" Naslov="Vrednost_EUR" Formula="Kolic*MalCena" Sirina="10" DaliSuma="D" KojTip="N" FormatStr="0.00" />

        <Red ImeId="TrosProc" Naslov="Tros_%" Formula="" Sirina="5" DaliSuma="N" KojTip="N" FormatStr="0.##" />

        <Red ImeId="cCenaDen" Naslov="Cena_Den" 
				Formula="MalCena * (1 + TrosProc/100) * KursTek" Sirina="9" DaliSuma="N" KojTip="N" FormatStr="0.00" />

        <Red ImeId="CarProcKata" Naslov="Car_%" Formula="" Sirina="5" DaliSuma="N" KojTip="N" FormatStr="0.##" />

        <Red ImeId="cNabC" Naslov="Cena_Nabavna_Den" 
			Formula="cCenaDen*(1+CarProcKata/100)" 
			Sirina="9" DaliSuma="N" KojTip="N" FormatStr="0.00" />

        <Red ImeId="DogCena" Naslov="Prod_Cena_den" Formula="" Sirina="8" DaliSuma="N" KojTip="N" FormatStr="0.##" />

        <Red ImeId="cMarzaSpec" Naslov="Marza_%" 
			Formula="cCenaDen*(1+CarProcKata/100)" 
			Sirina="9" DaliSuma="N" KojTip="N" FormatStr="0.00" />


        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
